{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLUtil$UML2EcoreConverter.processEcoreTaggedValues(Lorg/eclipse/emf/ecore/EPackage;Lorg/eclipse/uml2/uml/Element;Ljava/util/Map;Lorg/eclipse/emf/common/util/DiagnosticChain;Ljava/util/Map;)V",
  "numberOfDefinitions": 2,
  "calls": {
    "Lorg/eclipse/uml2/uml/util/UMLUtil$UML2EcoreConverter.processEcoreTaggedValues(Lorg/eclipse/emf/ecore/EPackage;Lorg/eclipse/uml2/uml/Element;Ljava/util/Map;Lorg/eclipse/emf/common/util/DiagnosticChain;Ljava/util/Map;)V": 2,
    "Lorg/eclipse/uml2/uml/util/UMLUtil$UML2EcoreConverter.getAppliedEcoreStereotype(Lorg/eclipse/uml2/uml/Element;Ljava/lang/String;)Lorg/eclipse/uml2/uml/Stereotype;": 1
  }
}